MONGOC_SERVER_API_STRICT(3)

NAME
mongoc_server_api_strict - mongoc_server_api_strict()

SYNOPSIS

        void
        mongoc_server_api_strict (mongoc_server_api_t *api, bool strict);

Set whether to be strict about the list of allowed commands in this API version.

PARAMETERS

    •   api: A mongoc_server_api_t.

    •   strict: Whether or not to be struct about the list of allowed API commands.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc